@charset "utf-8";
/* CSS Document */

html, body {
	background-image: url(../images/body_bg.jpg);
	background-position: 50% 0;
	background-repeat: repeat repeat;
}

#container {
	width: 950px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

#keywords {
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-left: 15px;
	border-top-color: #000;
	border-top-style: solid;
	border-top-width: thick;
	border-left-color: #000;
	border-left-style: solid;
	border-left-width: 2px;
	border-right-color: #000;
	border-right-style: solid;
	border-right-width: 2px; 
	width: 931px;
}

#logo {
	width: 931px;
	background-color: #181818;
	padding-left: 15px;
	padding-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	border-left-color: #000;
	border-left-style: solid;
	border-left-width: 2px;
	border-right-color: #000;
	border-right-style: solid;
	border-right-width: 2px;
}

#seo {
	color: #f3eddd;
	float: left;
	height: 20px;
	position: relative;
	text-align: left;
	width: 950px;
	padding-bottom: 25px;
}

.text-keywords, .text-keywords a, .text-keywords a:visited {
	color: #303030;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	text-align: justify;
}

#header {
	height: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	border-bottom-color: #000;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-top-color: #000;
	border-top-style: solid;
	border-top-width: medium;
	width: 950px;
}

.menu_bg {
	background-color: #181818;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	width: 950px;
}

#topcontent {
	height: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	position: relative;
	width: 950px;
}

.menu {
	border: none;
	border: 0px;
	margin: 0px;
	padding-bottom: 0;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 15px;;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
	
.menu ul {
	background: #181818;
	height: 35px;
	list-style: none;
	margin: 0;
	padding: 0;
}

.menu li {
	float: left;
	padding: 0px;
}

.menu li a {
	background: #181818;
	color: #cccccc;
	display: block;
	font-weight: normal;
	line-height: 35px;
	margin: 0px;
	padding: 0px 25px;
	text-align: center;
	text-decoration: none;
}

.menu li a:hover, .menu ul li:hover a{
	background: #fa2908;
	color: #FFFFFF;
	text-decoration: none;
}

.menu li ul{
	background: #181818;
	display: none;
	height: auto;
	padding: 0px;
	margin: 0px;
	border: 0px;
	position: absolute;
	width: 225px;
	z-index: 200;
}

.menu li:hover ul {
	display: block;
}

.menu li li {
	margin: 0px;
	padding: 0px;
	width: 225px;
}

.menu li:hover li a {
	background: none;
}

.menu li ul a {
	display: block;
	height: 35px;
	font-size: 12px;
	font-style: normal;
	margin: 0px;
	padding: 0px 10px 0px 15px;
	text-align: left;
}

.menu li ul a:hover, .menu li ul li:hover a {
	background: #f79646;
	border: 0px;
	color: #000;
	text-decoration: none;
}

.menu p {
	clear: left;
}

.redtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fa2908;
	font-size: 12px;
	font-weight: bold;
	text-align: justify;
}

#main {
	height: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	position: relative;
	width: 950px;
}

.content {
	background-image: url(../images/content_bg.jpg);
  	float: left;
  	height: auto;
  	position: relative;
  	width: 950px;
}

.link a, .link a:visited {
	color: #c00000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	text-align: justify;
}

.link a:hover {
	color: #fa2908;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	text-align: justify;
}

.content-main {
	height: auto;
	padding-left: 15px;
	padding-top: 0;
	width: 920px;
}

#content-text {
	padding-left: 15px;
	padding-right: 15px;
}

#content-lhs {
	width: 131px;
	float: left;
	height: auto;
}

#content-rhs {
	width: 727px;
	padding-left: 45px;
	padding-right: 15px; 
	float: right;
	height: auto;
	min-height: 737px;
	border-left-color: #fa2908;
	border-left-width: thin;
	border-left-style: solid;
}

#gallery-main {
	width: 900px;
	padding-left: 47px;
	height: auto;
}

#home-middle {
	width: 455px;
	float: left;
	height: auto;
	min-height: 737px;
	padding-left: 45px;
	padding-right: 45px;
	border-left-color: #fa2908;
	border-left-width: thin;
	border-left-style: solid;
	border-right-color: #fa2908;
	border-right-width: thin;
	border-right-style: solid;
}

#home-rhs {
	width: 240px;
	float: right;
}

.side-text {
	text-align: justify;
	width: 200px;
	padding-left: 30px;
	font-size: 12px;
}

#footer {
	background-color: #181818;
	background-repeat: repeat;
	padding-bottom: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	border-bottom-color: #000;
	border-bottom-style: solid;
	border-bottom-width: thick;
	border-left-color: #000;
	border-left-style: solid;
	border-left-width: 2px;
	border-right-color: #000;
	border-right-style: solid;
	border-right-width: 2px; 
	width: 916px;
	height: auto;
}

.text-footer, .text-footer a:visited {
  	color: #f3eddd;
  	font-family: Georgia, "Times New Roman", Times, serif;
  	font-size: 11px;
  	text-decoration: none;
}

.text-footer a, .text-footer a:visited {
  	color: #fa2908;
  	font-family: Georgia, "Times New Roman", Times, serif;
  	font-size: 11px;
  	text-decoration: none;
}

.text-footer a:hover {
  	color: #f3eddd;
  	font-family: Georgia, "Times New Roman", Times, serif;
  	font-size: 11px;
  	text-decoration: none;
}

.header {
	background-color: #fa2908;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 24px;
	font-weight: bold;
	border-bottom-color: #000;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-right-color: #000;
	border-right-style: solid;
	border-right-width: thin;
	border-top-color: #000;
	border-top-style: solid;
	border-top-width: thin;
	padding-bottom: 5px;
	padding-left: 45px;
	padding-top: 5px;
	margin-bottom: 20px;
	margin-left: -45px;
	width: 742px;
}

.header-short {
	background-color: #fa2908;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 24px;
	font-weight: bold;
	border-bottom-color: #000;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-right-color: #000;
	border-right-style: solid;
	border-right-width: thin;
	border-top-color: #000;
	border-top-style: solid;
	border-top-width: thin;
	padding-bottom: 5px;
	padding-left: 45px;
	padding-top: 5px;
	margin-bottom: 20px;
	margin-left: -45px;
	width: 455px;
}

.text-left{
	text-align: left;
}

.table-shrink {
	width: auto;
	text-align: left;
}

.list-item {
	list-style: none;
}

.table-header {
	padding-bottom: 4px;
	padding-left: 3px;
	padding-top: 4px;
	border-bottom-color: #000;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-top-color: #000;
	border-top-style: solid;
	border-top-width: thin;
}

.text-center {
	text-align: center;
	width: 150px;
}

.link {
	color: #fa2908;
	text-decoration: none;
	font-size: 14px;
}

.link:hover {
	color: #c00000;
}

a.friuli:link, a.friuli:visited {
	background-image: url(../images/gallery/gallery.JPG);
	background-position: 0 0;
	display: block;
	float: left;
	height: 74px;
	margin: 0;
	padding: 0;
	width: 110px;
}

a.friuli:hover {
	background-position: 0 -74px;
}

a.venezia:link, a.venezia:visited {
	background-image: url(../images/gallery/gallery.JPG);
	background-position: 550px 0;
	display: block;
	float: left;
	height: 74px;
	margin: 0;
	padding: 0;
	width: 110px;
}

a.venezia:hover {
	background-position: 550px -74px;
}

a.toscana:link, a.toscana:visited {
	background-image: url(../images/gallery/gallery.JPG);
	background-position: 440px 0;
	display: block;
	float: left;
	height: 74px;
	margin: 0;
	padding: 0;
	width: 110px;
}

a.toscana:hover {
	background-position: 440px -74px;
}

a.lazio:link, a.lazio:visited {
	background-image: url(../images/gallery/gallery.JPG);
	background-position: 330px 0;
	display: block;
	float: left;
	height: 74px;
	margin: 0;
	padding: 0;
	width: 110px;
}

a.lazio:hover {
	background-position: 330px -74px;
}

a.campania:link, a.campania:visited {
	background-image: url(../images/gallery/gallery.JPG);
	background-position: 220px 0;
	display: block;
	float: left;
	height: 74px;
	margin: 0;
	padding: 0;
	width: 110px;
}

a.campania:hover {
	background-position: 220px -74px;
}

a.sicilia:link, a.sicilia:visited {
	background-image: url(../images/gallery/gallery.JPG);
	background-position: 110px 0;
	display: block;
	float: left;
	height: 74px;
	margin: 0;
	padding: 0;
	width: 110px;
}

a.sicilia:hover {
	background-position: 110px -74px;
}	

.onlinecontact {
	background-color: #101010;
	color: #FFF;
	max-width: 455px;
}

a.enrolmentform:link, a.enrolmentform:visited {
	background-image: url(../images/img_enrolment3.jpg);
	background-position: 0 0;
	display: block;
	float: left;
	height: 223px;
	margin: 0;
	padding: 0;
	width: 200px;
}

a.enrolmentform:hover {
	background-position: 0 -200px;
}

.homeheading {
	color: #fa2908;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
}

h1 {
	font-size: 20px;
	font-weight: bold;
	margin: 0;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fa2908;
	font-size: 16px;
	font-weight: bold;
	text-align: justify;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fa2908;
	font-size: 10px;
	font-weight: bold;
	text-align: justify;
	margin: 0;
}

#rhs_inner {
	width: 205px;
	margin-left: 35px;
}

#rhs_inner img {
	margin-bottom: 15px;
}